Subject: Re: bug#47097: eolie broken => unworking example from manual

From: zimoun <[email-masked]>
Date: Wed, 24 Mar 2021 04:14:00 +0100

Hi,

On Thu, 18 Mar 2021 at 21:44, Ludovic Courtès <[email-masked]> wrote:
> Leo Prikler <[email-masked]> skribis:
>
>> This fixes errors observed directly at launch of Eolie inside pure
>> environments.  (See <https://bugs.gnu.org/47097> for more information.)
>> It is still not possible to launch Eolie inside a container, however.
>> (See also <https://bugs.gnu.org/47106>.)
>>
>> * gnu/packages/gnome.scm (eolie)[inputs]: Add libhandy and
>> gnome-settings-daemon.
>
> LGTM, thanks!

I could have missed the commit, I guess this patch is not pushed.  It
seems nice to have for the next release.  Since it fixes an example from
the manual. :-)

Cheers,
simon